body{font-family:"Montserrat",PingFangSC-regular,Microsoft YaHei,Helvetica,Arial,sans-serif;max-width:1920px;min-width:1400px;margin:0px auto;}
div,ul,ol,li,form,h3,dt,dl,dd,p{margin:0px;padding:0px;list-style-image:none;list-style-type:none;font-size:16px;}
*{outline:none;margin:0px;padding:0px;}
a{color:#333;transition:all .3s ease;text-decoration:none;}
a:hover{color:#296200;text-decoration:underline;}
.wbox{width:1400px;min-width:1400px;margin:0px auto;}
.mbox{max-width:1400px;margin:0px auto;}
.mw{min-width:1400px;}
.pics{width:100%;height:auto;}

@font-face {
    font-family: 'Bebas Neue';
    src: url('../fonts/BebasNeue-Regular.eot');
    src: url('../fonts/BebasNeue-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BebasNeue-Regular.woff2') format('woff2'),
        url('../fonts/BebasNeue-Regular.woff') format('woff'),
        url('../fonts/BebasNeue-Regular.ttf') format('truetype'),
        url('../fonts/BebasNeue-Regular.svg#BebasNeue-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.topBox{height:42px;background:#f5f5f5;display:flex;align-items:center;justify-content:space-between;}
.topBox .flBox{line-height:42px;padding-left:20px;}
.topBox .flBox a{margin:0px 8px;}
.topBox .frBox{line-height:42px;padding-right:20px;}
.topBox .frBox a{margin:0px 8px;}

.bannerBox{}
.bannerBox img{display:block;}

.menuBox .nav{padding:0 20px;height:45px;line-height:45px;background:linear-gradient(to bottom, #fff, #cdefc4);}
.menuBox .nav a{font-weight:bold;color:#296200;padding:0px 22px;font-size:16px;}
.menuBox .nav a:hover{text-decoration:underline;}

.notifyBox{height:45px;background:linear-gradient(to bottom, #fff, #edfeda);border-bottom:1px #cee0a6 solid;display:flex;align-items:center;justify-content: space-between;}
.notifyBox .notifylist{line-height:45px;display:flex;align-items: center;padding:0 30px;padding:0px 40px;}
.notifyBox .notifylist span{font-weight:bold;margin-right:20px;}
.notifyBox .notifylist a{display:inline-block;margin:0px 20px;color:#FF0000;}
.notifyBox .notifylist a i{font-size:10px;}
.notifyBox .notifylist a:hover{text-decoration:underline;}

.notifyBox .soBox{display:flex;align-items:center;margin-right:30px;flex:1;}
.notifyBox .soBox form{display:flex;align-items:center;border:1px #afd25e solid;margin-left:auto;}
.notifyBox .soBox .selBox{height:28px;padding:0px 8px;border:none;font-size:16px;}
.notifyBox .soBox .putBox{height:28px;padding:0px 8px;border:none;font-size:16px;width:200px;}
.notifyBox .soBox .btnBox{height:28px;padding:0px 8px;font-size:16px;cursor:pointer;background:#0A9E00;color:#fff;border:1px #0A9E00 solid;width:60px;}


.titBox{display:flex;align-items:center;justify-content:space-between;height:32px;background:url(../images/titBg.jpg) no-repeat left center;padding:0px 20px;}
.titBox dt{font-weight:bold;font-size:16px;}
.titBox dd{display:flex;align-items:center;}
.titBox dd i{font-size:10px;}
.titBox dd a{color:#296200;}
.titBox dd a:hover{text-decoration:underline;}

.navBox{display:flex;align-items:center;justify-content:space-between;padding:0px 20px;height:42px;border-bottom:1px #eee solid;}
.navBox dt{font-weight:bold;font-size:16px;display:flex;align-items:center;}
.navBox dt::before{content:'';width:5px;height:20px;display:block;background:#afd25e;margin-right:10px;overflow:hidden;}
.navBox dd{display:flex;align-items:center;}
.navBox dd i{font-size:10px;}
.navBox dd a{color:#296200;padding:0px 5px;}
.navBox dd a:hover{text-decoration:underline;}

.navBox dd.nav{color:#296200;}
.navBox dd.nav i{font-size:16px;}

.lineBox{border:1px #eee solid;}

.itemBox{padding:20px;}
.itemBox dl{display:flex;align-items:center;justify-content:space-between;line-height:32px;}
.itemBox dl dt{width:80%;display:flex;align-items:center;}
.itemBox dl dt::before{content:'';width:3px;height:3px;display:block;border-radius:100%;background:#666;margin-right:10px;overflow:hidden;}
.itemBox dl dd{color:#666;}
.itemBox a{display:inline-block;word-wrap:normal;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.itemBox a:hover{text-decoration:underline;}
.itemBox.nodate dt{width:100%;}

.oneBox{display:flex;align-items:flex-start;justify-content:space-between;margin-top:20px;}
.oneBox .flBox{width:480px;}
.oneBox .flBox .ttBox{height:390px;overflow:hidden;}
.oneBox .flBox .ttBox .swiper-slide{position:relative;}
.oneBox .flBox .ttBox .swiper-slide img{min-height:100%;}
.oneBox .flBox .ttBox .swiper-slide p{width:100%;height:80px;position:absolute;background:linear-gradient(to top, rgba(0,0,0,0.6), rgba(0,0,0,0));bottom:0px;left:0;}
.oneBox .flBox .ttBox .swiper-slide p span{display:block;color:#fff;width:65%;height:50px;line-height:50px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;margin:30px 20px 0 20px;}
.oneBox .flBox .ttBox .swiper-pagination{width:95%;right:5%;text-align:right;bottom:17px;}
.oneBox .flBox .ttBox .swiper-pagination-bullet{background:#fff;transition:all 0.4s;opacity:1;}
.oneBox .flBox .ttBox .swiper-pagination-bullet-active{width:20px;border-radius:20px;background:#296200;}

.oneBox .fcBox{width:500px;border:1px #eee solid;}
.oneBox .frBox{width:380px;border:1px #eee solid;}

.twoBox{margin-top:20px;border-top:#0A9E00 8px solid;}
.twoBox .row5{display:flex;align-items:center;justify-content:space-between;margin-top:10px;}
.twoBox .row5 p{width:19.5%;height:85px;overflow:hidden;}
.twoBox .row5 p img{width:100%;height:100%;}
.twoBox .row6{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;}
.twoBox .row6 p{width:16%;height:85px;overflow:hidden;margin-top:10px;}
.twoBox .row6 p img{width:100%;height:100%;}

.threeBox{display:flex;align-items:flex-start;justify-content:space-between;margin-top:20px;}
.threeBox .flBox{width:480px;border:1px #eee solid;}
.threeBox .fcBox{width:600px;border:1px #eee solid;}

.threeBox .fcBox .gsBox{padding:20px;}
.threeBox .fcBox .gsBox dl{display:flex;align-items:center;line-height:32px;}
.threeBox .fcBox .gsBox dl::before{content:'';width:3px;height:3px;display:block;border-radius:100%;background:#666;margin-right:10px;overflow:hidden;}
.threeBox .fcBox .gsBox dl:nth-child(odd) a{color:#f00;}
.threeBox .fcBox .gsBox dl:nth-child(even) a{color:#00f;}

.threeBox .frBox{width:280px;}
.threeBox .frBox .ggBox{}
.threeBox .frBox .ggBox p{height:85px;margin-bottom:10px;}
.threeBox .frBox .ggBox p:last-child{margin-bottom:0;}
.threeBox .frBox .ggBox p img{width:100%;height:100%;display:block;}

.fourBox .row6{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;}
.fourBox .row6 p{width:16%;height:85px;overflow:hidden;margin-top:10px;}
.fourBox .row6 p img{width:100%;height:100%;}

.fiveBox{display:flex;align-items:flex-start;justify-content:space-between;margin-top:20px;}
.fiveBox .flBox{width:480px;}
.fiveBox .flBox .ggBox{margin-top:10px;}
.fiveBox .flBox .ggBox p{height:85px;margin-bottom:10px;}
.fiveBox .flBox .ggBox:last-child{margin-bottom:0;}
.fiveBox .flBox .ggBox p img{width:100%;height:100%;display:block;}

.fiveBox .fcBox{width:600px;}
.fiveBox .frBox{width:280px;}

.fiveBox .frBox .ggBox{}
.fiveBox .frBox .ggBox p{height:85px;margin-bottom:10px;}
.fiveBox .frBox .ggBox:last-child{margin-bottom:0;}
.fiveBox .frBox .ggBox p img{width:100%;height:100%;display:block;}

.sixBox{display:flex;align-items:flex-start;justify-content:space-between;margin-top:20px;}
.sixBox .flBox{width:1100px;border:1px #eee solid;}
.sixBox .pdsBox{padding:20px;display:flex;align-items:flex-start;justify-content:space-between;flex-wrap:wrap;}
.sixBox .pdsBox dl{width:130px;margin:10px 10px;}
.sixBox .pdsBox dl dt{width:100%;height:120px;display:flex;align-items:center;justify-content:center;}
.sixBox .pdsBox dl dt a{width:100%;height:100%;display:block;}
.sixBox .pdsBox dl dt img{width:100%;height:100%;}
.sixBox .pdsBox dl dd{text-align:center;height:32px;line-height:32px;margin-top:5px;word-wrap:normal;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}

.sixBox .pdsBox dl dd a:hover{color:#296200;}
.sixBox .frBox{width:280px;border:1px #eee solid;}

.scrollBox{padding:20px;}
.scrollBox .myscroll{height:350px;overflow: hidden;}
.scrollBox .myscroll ul li{line-height:32px;display:flex;align-items:center;word-wrap:normal;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.scrollBox .myscroll ul li:nth-child(odd) a{color:#f00;}
.scrollBox .myscroll ul li:nth-child(even) a{color:#00f;}
.scrollBox .myscroll ul li::before{content:'';width:3px;height:3px;display:block;border-radius:100%;background:#666;margin-right:10px;overflow:hidden;}


.sevenBox{display:flex;align-items:flex-start;justify-content:space-between;margin-top:20px;}
.sevenBox .rowBox{width:24%;} 
.sevenBox .rowBox .tabBox{height:38px;display:flex;}
.sevenBox .rowBox .tabBox .tab{display:flex;width:100%;line-height:38px;}
.sevenBox .rowBox .tabBox .tab p{width:24%;text-align:center;line-height:38px;border:1px #eee solid;margin-right:8px;position:relative;font-size:18px;z-index:99;border-bottom:none;cursor:pointer;background:linear-gradient(180deg, #37c523, #2bc725, #28b91c);}
.sevenBox .rowBox .tabBox .tab p a{color:#fff;}
.sevenBox .rowBox .tabBox .tab p::after{content:'';width:100%;height:1px;background:#fff;position:absolute;left:0px;bottom:-1px;z-index:99;}
.sevenBox .rowBox .tabBox .tab p.on{background:#fff;}
.sevenBox .rowBox .tabBox .tab p.on a{color:#000;}
.sevenBox .rowBox .tabBox .tabone{width:50%;margin-left:auto;}
.sevenBox .rowBox .tabBox .tabone p{width:50%;margin-left:8px;margin-right:0;}

.sevenBox .rowBox .tabBox .tit{width:40%;line-height:38px;}
.sevenBox .rowBox .tabBox .tit span{color:#666;}

.sevenBox .rowBox .infoBox{border:1px #eee solid;padding:10px 20px;}
.sevenBox .rowBox .infoBox .itemBoxs{display:none;}
.sevenBox .rowBox .infoBox .itemBoxs.on{display:block;}
.sevenBox .rowBox .infoBox .itemBoxs p{line-height:32px;display:flex;align-items:center;word-wrap:normal;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.sevenBox .rowBox .infoBox .itemBoxs p::before{content:'';width:3px;height:3px;display:block;border-radius:100%;background:#666;margin-right:10px;overflow:hidden;}
.sevenBox .rowBox .infoBox .itemBoxs p a{}

.linkBox{margin-top:20px;}
.linkBox .linkcont{border:1px #eee solid;}
.linkBox .linkcont .linktit{border-bottom:1px #eee solid;}
.linkBox .linkcont .linktit p{display:inline-block;padding:0px 20px;background:#eee;height:38px;line-height:38px;font-weight:bold;border-right:1px #eee solid;}
.linkBox .linkcont .itemBoxs{border:1px #eee solid;padding:20px;}
.linkBox .linkcont .itemBoxs a{line-height:32px;margin-right:20px;}

.footBox{padding:20px 0;}
.footBox .footnav{border-top:#0A9E00 2px solid;text-align:center;line-height:48px;}
.footBox .footnav a{color:#296200;font-weight:bold;padding:0px 20px;}

.footBox .copyright{display:flex;align-items:flex-start;justify-content:space-between;margin-top:20px;}
.footBox .copyright dl{line-height:32px;}
.footBox .copyright dl dt{text-align:center;}
.footBox .copyright dl dd{text-align:center;}
.footBox .copyright p{}

.channel_tit{display:flex;align-items:center;justify-content:space-between;padding: 0 20px;height:38px;line-height:38px;background:linear-gradient(to bottom, #fff, #cdefc4);}
.channel_tit dt{display:flex;align-items:center;height:42px;background:url(../images/tb6.gif) no-repeat left center;padding-left:20px;font-weight:bold;color:#00611E;}
.channel_tit dd{}


.channel_itemBox{padding:16px 20px;}
.channel_itemBox p{height:32px;line-height:32px;display:flex;align-items:center;}
.channel_itemBox p::before{content:'';width:15px;height:15px;display:block;background:url('../images/tb8.gif') no-repeat left center;margin-right:8px;overflow:hidden;}
.channel_itemBox p a{display:inline-block;word-wrap:normal;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.channel_itemBox a:hover{text-decoration:underline;}


.channel_one{display:flex;align-items:flex-start;justify-content:space-between;margin-top:20px;}
.channel_one .flBox{width:450px;}
.channel_one .flBox .ttBox{height:360px;overflow:hidden;}
.channel_one .flBox .ttBox .swiper-slide{position:relative;}
.channel_one .flBox .ttBox .swiper-slide img{min-height:100%;}
.channel_one .flBox .ttBox .swiper-slide p{width:100%;height:80px;position:absolute;background:linear-gradient(to top, rgba(0,0,0,0.6), rgba(0,0,0,0));bottom:0px;left:0;}
.channel_one .flBox .ttBox .swiper-slide p span{display:block;color:#fff;width:65%;height:50px;line-height:50px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;margin:30px 20px 0 20px;}
.channel_one .flBox .ttBox .swiper-pagination{width:95%;right:5%;text-align:right;bottom:17px;}
.channel_one .flBox .ttBox .swiper-pagination-bullet{background:#fff;transition:all 0.4s;opacity:1;}
.channel_one .flBox .ttBox .swiper-pagination-bullet-active{width:20px;border-radius:20px;background:#296200;}

.channel_one .fcBox{width:450px;border:1px #92B84F solid;}
.channel_one .frBox{width:450px;border:1px #92B84F solid;}

.channel_two{margin-top:20px;}
.channel_two .row6{}
.channel_two .row6{display:flex;align-items:center;justify-content:space-between;margin-top:10px;}
.channel_two .row6 p{width:16%;height:85px;overflow:hidden;margin-bottom:10px;}
.channel_two .row6 p img{width:100%;height:100%;}
.channel_two .row6{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;}

.channel_three{margin-top:20px;display:flex;justify-content:space-between;}
.channel_three .flBox{width:930px;}
.channel_three .flBox .row_one{display:flex;justify-content:space-between;margin-bottom:20px;}
.channel_three .flBox .row_one:last-child{margin-bottom:0;}
.channel_three .flBox .row_one .rowBox{width:455px;border:1px #92B84F solid;}

.channel_three .flBox .row_two{margin:20px 0;}
.channel_three .flBox .row_two .channel_nav{display:flex;align-items:center;padding:0 10px;height:38px;line-height:38px;justify-content:space-between;}
.channel_three .flBox .row_two .channel_nav span{display:flex;align-items:center;font-weight:bold;color:#00611E;}
.channel_three .flBox .row_two .channel_nav span::before{content:'';width:5px;height:20px;display:block;background:#afd25e;margin-right:10px;overflow:hidden;}

.channel_three .flBox .row_two .scrollBox{border:1px #92B84F solid;overflow:hidden;}
.channel_three .flBox .row_two .scrollBox .myscrolls ul{display:flex;align-items:center;}
.channel_three .flBox .row_two .scrollBox .myscrolls ul li{flex:1;height:150px;margin:0 10px;}
.channel_three .flBox .row_two .scrollBox .myscrolls ul li a{}
.channel_three .flBox .row_two .scrollBox .myscrolls ul li dt{width:150px;display:flex;align-items:center;justify-content:center;}
.channel_three .flBox .row_two .scrollBox .myscrolls ul li img{width:auto;height:120px;}
.channel_three .flBox .row_two .scrollBox .myscrolls ul li dd{text-align:center;margin-top:10px;}

.channel_three .frBox{width:450px;border:1px #92B84F solid;}
.channel_gg{margin-top:20px;}

.tjgsBox{padding:10px 0;}
.tjgsBox  ul{width:100%;}
.tjgsBox .scrolllist{height:1500px;}
.tjgsBox .scrollitem{height:1400px;}
.tjgsBox .item{display:flex;align-items:center;width:90%;margin:0px auto;padding:10px 0;border-bottom:1px #eee solid;}
.tjgsBox .item:last-child{/*border-bottom:none;*/}
.tjgsBox .item a{width:100%;display:flex;align-items:flex-start;justify-content:center;}
.tjgsBox .item a:hover{text-decoration:none;}
.tjgsBox .item dl{flex:1;}
.tjgsBox .item dl dt{font-weight:bold;text-align:center;}
.tjgsBox .item dl dd{margin-top:10px;text-align:center;}
.tjgsBox .item p{height:69px;overflow:hidden;display:flex;align-items:center;justify-content:center;border:1px #eee solid;padding:4px;}
.tjgsBox .item p img{width:70px;height:65px;}

.listBox{margin-top:20px;display:flex;align-items:flex-start;justify-content:space-between;}
.listBox .flBox{width:930px;border:1px #ddd solid;}
.listBox .flBox .itemsBox{padding:10px 20px;}
.listBox .flBox .itemtxt{padding:20px;}
.listBox .flBox .itemtxt li{display: flex;align-items:center;justify-content:space-between;padding:10px 0;border-bottom:1px dotted #ddd;}
.listBox .flBox .itemtxt p{display:flex;align-items:center;}
.listBox .flBox .itemtxt p::before{content:'';width:15px;height:15px;display:block;background:url(../images/tb8.gif) no-repeat left center;margin-right: 8px;overflow:hidden;}
.listBox .flBox .itemtxt span{color:#666;}
.listBox .frBox{width:450px;border:1px #92B84F solid;}


.listBox .contInfo{width:92%;margin:0px auto;text-align:center;padding:30px 0 15px 0;border-bottom:#eee 1px solid;}
.listBox .contInfo h1{font-weight:normal;color:#333;font-size:28px;}
.listBox .contInfo dd{display:flex;align-items:center;justify-content:center;margin-top:15px;color:#999;}
.listBox .contInfo dd p{display:flex;align-items:center;padding:0px 10px;font-size:14px;}
.listBox .contInfo dd p span{margin-right:4px;}

.listBox .contTxt{width:92%;margin:0px auto;color:#333;padding:30px 0 40px 0;overflow:hidden;line-height:36px;text-align:justify;font-size:18px;}
.listBox .contTxt p{max-width:100%;line-height:36px;font-size:18px;}
.listBox .contTxt img{max-width:100%;margin:10px 0;}
.listBox .contTxt table{max-width:100%;}

.listBox .tipBox{width:92%;margin:0px auto;background:#f2f2f2;border:1px #ddd solid;}
.listBox .tipBox p{padding:20px;color:#666;line-height:24px;font-size:14px;}
.listBox .tipBox p span{font-weight:bold;}

.listBox .contPage{width:92%;margin:0px auto;padding:30px 0;border-bottom:#eee 1px solid;display:flex;align-items:center;justify-content: space-between;}
.listBox .contPage ul{}
.listBox .contPage ul li{height:36px;line-height:36px;color:#666;}

.listBox .contPage .backBtn{}
.listBox .contPage .backBtn a{display:flex;align-items:center;color:#fff;background:#afd25e;padding:4px 12px;}
.listBox .contPage .backBtn span{color:#fff;}
.listBox .contPage .backBtn a:hover{opacity:0.9;}

.otherBox{width:92%;margin:0px auto;}
.otherBox .otherlist{padding:20px 0;} 
.otherBox .otherlist ul{display:flex;align-items:flex-start;justify-content:space-between;flex-wrap:wrap;} 
.otherBox .otherlist li{width:48%;line-height:32px;word-wrap:normal;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;} 
.otherBox .otherlist li a{display:flex;align-items:center;}
.otherBox .otherlist li a::before{content:'';width:15px;height:15px;display:block;background:url(../images/tb8.gif) no-repeat left center;margin-right: 8px;overflow:hidden;}


/*滚动Marquee*/
.str_wrap{overflow:hidden;width:100%;position:relative;-moz-user-select:none;-khtml-user-select:none;user-select:none;}
.str_move{white-space:nowrap;position:absolute;top:0;left:0;cursor:move;}
.str_move_clone {display:inline-block;vertical-align:top;position:absolute;left:100%;top:0;}
.str_vertical .str_move_clone{left:0;top:100%;}
.str_down .str_move_clone {left:0;bottom:100%;}
.str_vertical .str_move,.str_down .str_move {white-space:normal;width:100%;}
.str_static .str_move,.no_drag .str_move,.noStop .str_move{cursor:inherit;}
.str_wrap img{max-width:none!important;}


/*分页*/
.pageing{text-align:center;padding:20px 0 30px 0;}
.pageing ul{display:flex;align-items:center;justify-content:center;}
.pageing li{border:1px #eee solid;margin:0px 4px;}
.pageing li a{display:block;padding:0 12px;background:#fff;height:36px;line-height:36px;text-align:center;color:#666;transition:all .3s ease;}
.pageing li a:hover{background:#afd25e;color:#fff!important;text-decoration:none;}
.pageing li.on a{background:#afd25e;color:#fff;}


.companyBox{padding:10px 0;}
.companyBox .item{display:flex;align-items:flex-start;border-bottom:1px #eee solid;padding:20px 0;}
.companyBox .item p{width:150px;height:130px;padding:5px;border:1px #ddd solid;}
.companyBox .item p a{display:flex;align-items:flex-start;justify-content:center;height:100%;overflow:hidden;}
.companyBox .item p img{height:100%;}
.companyBox .item dl{margin-left:30px;flex:1;}
.companyBox .item dl dt{font-weight:bold;}
.companyBox .item dl dt a{color:#996600;}
.companyBox .item dl dd{font-size:14px;color:#666;margin-top:10px;line-height:24px;}


.pdsBox{padding:10px 0;}
.pdsBox .item{display:flex;align-items:center;border-bottom:1px #eee solid;padding:20px 0;}
.pdsBox .item p{width:150px;height:130px;padding:5px;border:1px #ddd solid;}
.pdsBox .item p a{display:flex;align-items:flex-start;justify-content:center;height:100%;overflow:hidden;}
.pdsBox .item p img{height:100%;}
.pdsBox .item dl{margin:0 30px;flex:1;}
.pdsBox .item dl dt{font-weight:bold;}
.pdsBox .item dl dt a{color:#996600;}
.pdsBox .item dl dd{font-size:14px;color:#666;margin-top:10px;line-height:24px;}
.pdsBox .item span{margin-right:20px;}


.pdspic{display:flex;align-items:center;justify-content:center;margin:30px 0;}
.pdspic img{max-width:800px;border:4px #eee solid;}

.pdsinfo table{border:1px #eee solid;width:100%;margin-bottom:40px;}
.pdsinfo tr{}
.pdsinfo td{border:1px #eee solid;padding:10px;line-height:24px;}
.pdsinfo .tit{width:100px;text-align:right;}
.pdsinfo a{font-weight:bold;color:#296200;}


@media only screen and (max-width:640px){
   .wbox{width:100%;}
}

@media only screen and (min-width:641px) and (max-width:1024px) 
{
   .wbox{width:100%;}
}

@media only screen and (min-width: 1025px){
   
}